PHP ��U
前一頁 |  | 下一頁

# preg_last_error

(no version information, might be only in CVS)

preg_last_error -- Returns the error code of the last PCRE regex execution

## Description

int preg_last_error ( void )

Returns the error code of the last PCRE regex execution.

## Return Values

Returns one of the following constants (explained on their own page):

`PREG_NO_ERROR`
`PREG_INTERNAL_ERROR`
`PREG_BACKTRACK_LIMIT_ERROR` (see also pcre.backtrack_limit)
`PREG_RECURSION_LIMIT_ERROR` (see also pcre.recursion_limit)
`PREG_BAD_UTF8_ERROR`

前一頁 | 內容 | 下一頁
preg_grep | 上一層 | preg_match_all